/*
Theme Name: Propulsion Child
Description: Child of propulsion
Author: Working Planet
Template: propulsion
*/

@import url("../propulsion/style.css");

/* Propulsion styling */
.boxed #wrap_all {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    margin: 0px auto 30px auto !important;
}
/*.boxed #wrap_all {margin: 0 auto !important ; background:none !important; background-image:url(boxed-bg.png) !important; }*/
a{ text-decoration: none !important;}
#header{background:url(header-bg.jpg) no-repeat;}
#header .container{width:100% !important;  padding-top:0  !important;}
/*.main_menu{top:45px !important;}*/

strong, #top .main-color, .main_menu ul:first-child > li.current-menu-item > a, .main_menu ul:first-child > li.current_page_item > a, #top blockquote p, #top .main_menu .menu li a:hover, h1, h2, h3, h4, h5, h6, .js_active .tab.active_tab,  .first-quote, div .callout, #top .sub_menu li li a {    color: #322275 !important; }
strong, #top .main-color, .main_menu ul:first-child > li.current-menu-item > a, .main_menu ul:first-child > li.current_page_item > a{font-weight:bold;}

.sidebar .widget ul li a, #top .meta-color, div .meta-color a, .main_menu ul li a, #top .comment-container a, .minitext, .form-allowed-tags, div .pagination, #comments span, .minitext, .commentmetadata a, .blog-tags, .blog-tags a, .title_container #s, .wp-caption, blockquote:before, blockquote:after, blockquote small, blockquote cite, .hero-text, .js_active .tab, .news-time, .contentSlideControlls a, #js_sort_items a, .text-sep, .template-search a.post-entry .news-excerpt, ul.borderlist > li, .post_nav, .post_nav a, .quote-content, .tweet-time, #top .avia_parnter_empty, .avia_socialcount a span, td, #top th.nobg, caption, .page-title {
    color: #271b5b !important;
}

/*#top .primary-color, a, #cancel-comment-reply-link, .blog-tags a:hover, .relThumb a:hover strong, .flex_column h1, .flex_column h2, .flex_column h3, .flex_column h4, .flex_column h5, .flex_column h6, #top #wrap_all .tweet-text a, #top #js_sort_items a.active_sort {
    color: #c2b3ff !important;
}
#top.boxed .on-primary-color, #top.boxed .on-primary-color a, .boxed .dropcap2, .boxed div .button, .boxed input[type="submit"], .boxed #submit, .boxed .info_text_header, .boxed .info_text_header a, .boxed .info_text_header a:hover, .boxed .contentSlideControlls a.activeItem, #top.boxed .related_posts .contentSlideControlls a.activeItem, .boxed .contentSlideControlls a:hover, #top.boxed .related_posts .contentSlideControlls a:hover, .boxed th, .boxed .tweet-thumb a, #top.boxed th, #top.boxed th a, .boxed a.button:hover {
    color: #609 !important;
}*/
/* top menu */
.boxed .info_text_header, .boxed .info_text_header a {color:#99F !important;}



#top .main_menu .menu li ul a:hover {color:#ffffff !important;}

.iconbox_content_title {font-size:18px !important;}

tr:nth-child(2n+1) td, tr:nth-child(2n+1) th, tr:nth-child(2n+1) td a, tr:nth-child(2n+1) th a, .single_add_to_cart_button, .cart-collaterals .cart_totals table th strong, .cart-collaterals .cart_totals table tr.cart-subtotal td strong, #order_review  table tr.cart-subtotal th strong, #order_review  table tr.total th strong, ul.payment_methods li, #top .title_meta input[type="text"], #top #wrap_all .sub_menu .menu > .current_page_item > a  {color:#FFF !important;}



/*footer  menu*/
/*nav menu widget*/

#footer { padding: 10px 0 10px !important;}

#footer .widget {padding: 10px 0 0 !important;}


.menu-footer-container ul#menu-footer li{
    float: left;
	display: inline !important;
    margin-right:20px;
    padding:0;	
    position: relative;
    z-index: 20;
	width: auto;
	list-style:none !important;
	clear: none !important;
}
.menu-footer-container ul:first-child > li > a {
	display:block;
	border: none !important;
    margin-left: 0 !important;
    padding: 0 0 3px;
    text-decoration: none !important;
    text-transform: uppercase;
	clear: none !important;
}
#footer .widget ul li{clear:none !important;}
#top .menu-footer-container ul:first-child > li.current-menu-item > a, #top .menu-footer-container ul:first-child > li.current_page_item > a {    border-bottom: 2px solid #99F; color: #99F!important;}

